Loading...
Searching...
No Matches
QGpgME::QGpgMEExportJobPrivate Class Reference
Inheritance diagram for QGpgME::QGpgMEExportJobPrivate:
[legend]
Collaboration diagram for QGpgME::QGpgMEExportJobPrivate:
[legend]

## Additional Inherited Members

Public Attributes inherited from QGpgME::ExportJobPrivate
QString | m_exportFilter
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- qgpgmeexportjob.cpp